Bug 248456 - Please change fedora ownership for iptables package
Summary: Please change fedora ownership for iptables package
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 20:49 UTC by Steve Conklin
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 08:43:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
twoerner: fedora-cvs-


Attachments (Terms of Use)

Description Steve Conklin 2007-07-16 20:49:18 UTC
Package Change Request
======================
Package Name: iptables
Updated Fedora Owners: sconklin@redhat.com

I'm now maintaining this package and just discovered that the owner hasn't been
reset. I have an update ready for CVS as soon as I am in the ACL

Thanks a lot!

Comment 1 Thomas Woerner 2007-07-17 08:43:05 UTC
This is a NO-GO from my side.

Comment 2 Thomas Woerner 2007-07-17 08:49:40 UTC
Can you please tell me, why you think that you are the owner now?

Comment 3 Kevin Fenzi 2007-07-17 16:07:46 UTC
Thomas: Would you like me to change the ownership back for now until you and
Steve can figure things out? Or leave it for now?

Comment 4 Steve Conklin 2007-07-17 16:32:07 UTC
This is still Thomas's package, sorry for the confusion. This was a mistake
based on misinformation. You don't need to include me as co-owner.

Comment 5 Thomas Woerner 2007-07-19 09:24:11 UTC
Kevin: I am the owner again. Warren already reassigned the package back to me.

BTW: I am sorry, that I was a litte bit harsh.


Note You need to log in before you can comment on or make changes to this bug.